1. Payout [V1]
Risexpay
  • Payout [V1]
    • create
      POST
    • status
      POST
  • Get Balance
    • Get Balannce
      POST
  1. Payout [V1]

create

POST
/api/v1/transfer

Request

Header Params

Body Params application/json

Examples

Responses

🟢200
application/json
Body

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST 'https://risexpay.in//api/v1/transfer' \
--header 'Content-Type: application/json' \
--data-raw '{
  "mid": "RXPY6906121858",
  "apikey": "c1khr3i397yqvau0",
  "route":1,
  "ref_no": "RX2562215512",
  "amount": "16",
  "customer_name": "David",
  "account_number": "5566767898",
  "ifsc": "SBINXXXXXXX",
  "customer_mobile": "6787890989"
}'
Response Response Example
{
    "statuscode": "TXN",
    "msg": "Transfer Success",
    "data": {
        "TXN_Time": "2025-12-03 17:54:24",
        "TXN_ID": "RX2562215512",
        "Amount": 26.62,
        "Fees": 10.62,
        "UTR": "533717707499",
        "status": "success"
    }
}
Modified at 2026-02-12 11:26:35
Previous
Payout [V1]
Next
status
Built with